.donation{
/*	width:980px; */
	height:auto;
/*	font-size:12px;
	font-family:Arial, Helvetica, sans-serif; 
	border-bottom:1px solid #CCC;*/
/*	float:left;*/
}
.donation h2{
	color: #9F4C00;
/*    font-family: Arial,Helvetica,sans-serif;
    font-size: 25px; */
    margin: 10px 0 15px;
	text-align:center;
}
.donation .donat-left{
	width:375px;
	float:left;
	padding:0px 4px;
}
.donation .donat-left p{
	margin:0;
	padding:7px 5px;
	text-align:justify;
}
.donation .donat-right{
	width:575px;
	float:left;
	padding:0px 5px 0 14px;
	border-left:1px solid #CCC;
}

/*.donation h2{
	color: #9F4C00;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    padding: 5px 0 10px 4px;
	text-align:left;
	margin:0;
}*/

/*.donation .donat-type{
    float: left;
    padding: 7px 3px 0;
    width: 575px;
	border-bottom:1px solid #ccc;
}*/

.donation .donat-info{
/*	float: left;*/
    padding: 10px;
/*    width: 575px;*/
/*	border-bottom:1px solid #ccc;*/
	clear: both;
}

.donation .donat-info .donat-info-caption{
	width:270px;
	float:left;
	padding: 0 15px 10px 0;
}

.donation .donat-info .donat-info-contact{
	width:418px;
	float:left;
	padding: 0 15px 10px 0;
}

.donation .donat-info .donat-info-value{
	float: left;
    padding: 5px 0;
    width: 280px;
}

.donation .donat-info .donat-info-address{
	float: left;
    padding: 5px 0;
    width: 145px;
}

.donation .donat-info .donat-info-address-value{
	float: left;
    padding: 5px;
    width: 142px;
}

.donation .errorMessage {
    color:red;
    font-size:14px;
 }

.donation .radio{
	display:inline-block;
	display:block;
    text-align:left;
}

.donation .radio div{
	display:inline;
}
.donation .radio input{
	margin:5px 15px 0 0;
	padding-left: 0;
}

.donation .amount{
/*    float: left;
    padding: 20px 0 0;
	text-align:right;*/
	clear:both;
	border-top: 1px solid #ccc;
	padding: 5px;
}
.donation .amount .disabled{
    background-color:#cccccc;
}
.donation .donat-type .donat-type-desc{
/*    float: left; */
    padding: 5px;
/*    text-align: justify;
    width: 400px;
	border-top: 1px solid #ccc;*/
}
/*.donation .donat-type .donat-type-desc h3{
	font-size:16px;
	margin:0;
	color:#555;
}*/

.donation .donat-type h3{
	margin:0;
	float:left;
}

.donation .donat-amount{
	width:98%;
	float:left;
	padding:8px 5px 5px;
}

.donation .donat-amount span{
	float:right;
	font-weight:bold;
}

.donation .donat-note{
/*	width:98%;
	float:left;*/
	clear:both;
	padding:8px 5px 5px;
	border-top:1px solid #ccc;
}
.donation .donat-note span{
	float:left;
}

.donation .donat-note .note{
	float:left;
	margin-left:33px;
	width:385px;
}

.donation .donat-note textarea{
/*	float:right;*/
	margin:0px;
	width: 60%;
	padding: 5px;
}
.donation .donat-pay{
/*	width:98%;
	float:left;*/
	clear: both;
	padding:5px;
	border-top:1px solid #CCC;	
}
.donation .donat-pay span{
	float:left;
}
.donation .donat-btn{
/*	float:left;
	width:98%;*/
	text-align:center;
	border-top:1px solid #CCC;
/*	border-bottom:1px solid #CCC;	*/
	padding:10px 5px;
}

.donation .thankyou{
/*	width:950px;
	float:left;*/
	padding:10px 10px 25px 10px;
/*	font-size:18px;
	color:#944f32;*/
	font-size:140%;
	line-height: 150%;
	text-align: justify;
}


#donat-pop-up{
	width:750px;
	height:auto;
	display:block;
	z-index:1000;
	color:#fff;
/*	font-family:Calibri;*/
	border:1px solid #000;
	background:#0E4F32;
	position:absolute;
	top:13%;
	left:16%;
	border:10px solid #fff;
}
#donat-overlay{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}
#donat-close{
 	background: #FFFFFF;
    border: 1px solid #000000;
    bottom: -38px;
    cursor: pointer;
    height: 20px;
    padding: 3px 8px;
    position: absolute;
    right: -10px;
    width: auto;
	font-weight:bold;
	color:#000;
}

#ccsdonate {
    border: 1px solid #cccccc;
    margin: auto;
    padding: 20px 20px 0;
    width: 75%;
}

button, input, select, textarea {
	padding: 7px 30px;

}

#ccsdonate .radio {
	padding-left: 0px;
}
